-- 基础信息
base_info = {
	group_id = 155006215
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 215001, gadget_id = 70500000, pos = { x = 434.616, y = 140.914, z = -173.936 }, rot = { x = 0.000, y = 240.336, z = 0.000 }, level = 36, point_type = 2033, area_id = 200 },
	{ config_id = 215002, gadget_id = 70500000, pos = { x = 430.916, y = 141.230, z = -177.277 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2033, area_id = 200 },
	{ config_id = 215003, gadget_id = 70500000, pos = { x = 438.727, y = 140.487, z = -188.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2033, area_id = 200 },
	{ config_id = 215004, gadget_id = 70500000, pos = { x = 447.800, y = 140.619, z = -191.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2033, area_id = 200 },
	{ config_id = 215005, gadget_id = 70500000, pos = { x = 450.202, y = 140.618, z = -186.993 }, rot = { x = 0.000, y = 84.554, z = 0.000 }, level = 36, point_type = 2033, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 215001, 215002, 215003, 215004, 215005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
